## golang-github-apparentlymart-go-dump 0.0~git20190214.042adf3

=== debian/changelog ===
golang-github-apparentlymart-go-dump (0.0~git20190214.042adf3-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 07 Jan 2020 19:13:19 +0000
