=== debian/control ===
Source: golang-github-apparentlymart-go-dump
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/apparentlymart/go-dump
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-dump
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-dump.git
XS-Go-Import-Path: github.com/apparentlymart/go-dump
Testsuite: autopkgtest-pkg-go

Package: golang-github-apparentlymart-go-dump-dev
Architecture: all
Depends: ${misc:Depends}
Description: utility for formatting Go values in a pretty-printed way
 This package attempts to find a nice compromise between the
 built-in formatter and more advanced formatters like go-spew
 (https://github.com/davecgh/go-spew).  Go types often implement the
 fmt.GoStringer interface to produce a more concise representation of
 values in Go syntax, but conventionally this result is a single-line
 string and thus hard to read for larger data structures.  go-spew instead
 produces a formatted dump of a value by using the reflect package to
 analyze its contents, but this often exposes the internals of data
 structures that make the result hard to read.
